Subject: Re: Arco Santi

From: Charles Reese <[email-masked]>
Date: 2 Nov 1995 19:32:52 GMT

[email-masked] (S.C. Boone) wrote:
>In my environmental class, we saw a video about a sustainable housing 
>complex in Arizona called Arco Santi, I was wondering if anyone else has 
>heard of it and if so, if they know exactly where it is in Arizona, as 
>I'd like to visit.  It was build by an architect named Santi (I think) 
>and it is supposedly out in the desert somewhere,  That is all I know, 
>any insight would be much appreciated.  Thanks
>Simon 
>
>
It's just one word: Arcosanti

Check out: http://www.getnet.com/~nkoren/arcosanti/arcosant.html

It should get you started.

There is also discussion in: alt.community.intentional

and you can find some hits at DejaNews:

 http://www.dejanews.com/forms/dnq.html

Cheers
Charlie Reese

-- 
Signature anit-virus
---------------------------  Cut here ----------------------------
$#$#^&$#%&%&%#abracadabra#$^#$@^@&$&$&om$#^%#^@#^@#$5@#6#@$^323!!!
----------------------------------------  Cut here ---------------
Copy into your signature to prevent infection by signature viruses.
If you like this program, send $5.00 to:

Dr. Charles Reese      |  Only checks drawn on banks   
Chemistry Dept.        |  authorized by me will be accepted.
Duke University        |  Email for instructions.
Durham, NC  27710      |